Commit 12386c17 authored by Cédric Boutillier's avatar Cédric Boutillier

Run wrap-and-sort on packaging files

parent 71d72ded
......@@ -2,8 +2,11 @@ Source: ruby-debian
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb, libapt-pkg-dev
Uploaders: Ryan Niebur <ryan@debian.org>,
Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
gem2deb,
libapt-pkg-dev
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-debian.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-debian.git
Standards-Version: 3.9.7
......@@ -12,10 +15,21 @@ XS-Ruby-Versions: all
Package: ruby-debian
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libdpkg-ruby (<< 0.3.7~), libdpkg-ruby1.8 (<< 0.3.7~), libdpkg-ruby1.9.1 (<< 0.3.7~), dpkg-ruby (<< 0.3.8~)
Breaks: libdpkg-ruby (<< 0.3.7~), libdpkg-ruby1.8 (<< 0.3.7~), libdpkg-ruby1.9.1 (<< 0.3.7~), dpkg-ruby (<< 0.3.8~)
Provides: libdpkg-ruby, libdpkg-ruby1.8, libdpkg-ruby1.9.1, dpkg-ruby
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: dpkg-ruby (<< 0.3.8~),
libdpkg-ruby (<< 0.3.7~),
libdpkg-ruby1.8 (<< 0.3.7~),
libdpkg-ruby1.9.1 (<< 0.3.7~)
Breaks: dpkg-ruby (<< 0.3.8~),
libdpkg-ruby (<< 0.3.7~),
libdpkg-ruby1.8 (<< 0.3.7~),
libdpkg-ruby1.9.1 (<< 0.3.7~)
Provides: dpkg-ruby,
libdpkg-ruby,
libdpkg-ruby1.8,
libdpkg-ruby1.9.1
Depends: ruby | ruby-interpreter,
${misc:Depends},
${shlibs:Depends}
Description: ruby interface for dpkg
This package provides Debian::Dpkg and Debian::DpkgDeb modules and
Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment